body {
    min-width: 1200px; /* suppose you want minimun width of 1000px */
    width: auto !important; /* Firefox will set width as auto */
    width: 100px;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

.chart-panel {
    height: 600px;
}

.chart-title {
    font-weight: bold;
}

.chart-range {
    font-size: 85%;
    font-style: italic;
}

.chart-update {
    font-size: 85%;
    font-style: italic;
}

.threshold-table {
    font-size: 10px;
}

.hiddenRow {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border: 0 !important;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }
    to {
        transform: scale(1) rotate(360deg);
    }
}

.text-nowrap {
    white-space: nowrap;
}

.footer {
    border-top: 1px solid #e7e7e7;
    margin: 0 0 0 200px;
    padding: 10px 5px;
    font-size: .30cm;

}
.footer-list{
    list-style: none;
    margin: 0;
}
.footer-list li a {
    font-style: normal;
    font-size: 100%;
    color: #9999a0;
    text-decoration: none;
    font-weight: bold;

}
.footer-list li a:hover {
    color: #5e5e5e;
}
